Upgrade

Ooops!!!
Well, I don’t know what happened first. Either my website went down and the ISP moved me to an upgraded server or they moved me to an upgraded server and my website went down. Yikes! Luckily it looks like everything is now fine, except a couple of things.

I had to adjust the files in the home directory to point back to the blog. I don’t know why they were changed, but that seems to always be the case when my site goes down. It is like the back up of the site is of every folder below the root, but not the base folder itself. Very odd. Well, it only took a little fiddling to fix that issue.

The other issue is that the server now supports PHP 5.2.5. I was on PHP 4, so the change is a big one. PHP is supposed to be backward compatible for the most part. But, apparently my custom application for WordPress called WP-People had some bad array code in it and cause an error. Come to think about it, it could be an update to the MySQL database, so I had better check that and see if that is the actual problem.

Anyway, the site is back up. I should post more. Plenty of things to post about, especially with politics and such.

About DeanLogic
Dean has been playing around with programming ever since his family got an IBM PC back in the early 80's. Things have changed since BASICA and Dean has dabbled in HTML, JavaScript, Action Script, Flex, Flash, PHP, C#, C++, J2ME and SQL. On this site Dean likes to share his adventures in coding. And since programming isn't enough of a time killer, Dean has also picked up the hobby of short film creation.

About DeanLogic

Dean has been playing around with programming ever since his family got an IBM PC back in the early 80's. Things have changed since BASICA and Dean has dabbled in HTML, JavaScript, Action Script, Flex, Flash, PHP, C#, C++, J2ME and SQL. On this site Dean likes to share his adventures in coding. And since programming isn't enough of a time killer, Dean has also picked up the hobby of short film creation.